Wing Express Manager Incompatibility with Wing Enterprise APs


Wing Express Manager obsolescence whilst under warranty

3 replies

Having deployed the last of 8 x NX5500 Express Manager Controllers in a multi-site deployment in October 2017 Extreme Networks have made them obsolescent as of April 2018. Should the customer require just 1 new additional access point it will not able to be managed by the NX5500Express Managers. Is this not just morally wrong but also potentially a very damaging decision by Extreme to not provide a reasonable migration path for systems that are stil under warranty?
Userlevel 3
Hi

The WING EXPRESS MANAGER will still support WING EXPRESS APs that are at a release below 5.9.2.
Yes but Express APs are no longer available so when the customer needs to buy a new AP it will be an Enterprise AP which is not compatible with the Express Manager

Reply